Bug 1020206 - shar usage output is missing final line-feed
shar usage output is missing final line-feed
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sharutils (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
http://permalink.gmane.org/gmane.comp...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-17 05:37 EDT by Petr Pisar
Modified: 2014-03-24 03:51 EDT (History)
1 user (show)

See Also:
Fixed In Version: sharutils-4.13.3-6.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1020287 (view as bug list)
Environment:
Last Closed: 2014-03-24 03:51:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Pisar 2013-10-17 05:37:19 EDT
Te `shar --help' output is missing final new line:

$ rpm -q sharutils
sharutils-4.13.3-4.fc19.x86_64
petr@dhcp-0-146:~/fedora/sharutils $ LC_ALL=en_US.UTF-8 shar --help | tail -n 1
please send bug reports to:  bug-gnu-utils@gnu.orgpetr@dhcp-0-146:~/fedora/sharutils $

Only Fedora 19 is affected, fixed in sharutils-4.13.4.
Comment 1 Fedora Update System 2013-10-17 07:40:03 EDT
sharutils-4.13.3-5.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/sharutils-4.13.3-5.fc19
Comment 2 Fedora Update System 2013-10-29 21:58:09 EDT
sharutils-4.13.3-5.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Petr Pisar 2014-03-04 10:02:27 EST
The fix is wrong. I will apply better one.
Comment 4 Fedora Update System 2014-03-04 10:28:30 EST
sharutils-4.13.3-6.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/sharutils-4.13.3-6.fc19
Comment 5 Fedora Update System 2014-03-13 01:04:41 EDT
sharutils-4.13.3-6.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.